<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="390,221" caption="0,0,0,33" shadowbk="frame/shadow.png" shadow="true">
	<Include source="public/xml/default_font.xml" />
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="true"/>
	
  <VerticalLayout name="commondlg"  >

    <HorizontalLayout height="33" inset="20,0,0,0" bkimage="file='skinPeeler\skinplan\public/dialog/imgborder_title.png' corner='3,3,3,3'">
      <Label name="lab_caption" text="提示" align="leftmiddle" textcolor="color_imgpoptitle_text" indexfont="yahei_14"/>
      <Button name="btn_close"  animation="false" tooltip="关闭" width="24" height ="24" align="center" padding="11,5,7,0"
				normalimage="file='skinPeeler\skinplan\public/ctrl/imgpopup_close.png' source='0,0,24,24'"
	  		      hotimage="file='skinPeeler\skinplan\public/ctrl/imgpopup_close.png' source='24,0,48,24'"
	  		      pushedimage="file='skinPeeler\skinplan\public/ctrl/imgpopup_close.png' source='48,0,72,24'"
	  		      disabledimage="file='skinPeeler\skinplan\public/ctrl/imgpopup_close.png' source='72,0,96,24'" />
    </HorizontalLayout>

	<VerticalLayout bkimage="file='skinPeeler\skinplan\public/dialog/main_bk.png' corner='1,1,1,1'">
		<HorizontalLayout inset="33,0,33,0" >
			<Label width="54" height="54" bkimage="file='skinPeeler\skinplan\public/ctrl/warning.png'" padding="0,44,33,44" />
			<Label name="lab_content" text="内容" width="235" height="143" textcolor="0xFF333333" singleline="false" align="leftmiddle" indexfont="yahei_12" showhtml="true" />
			<Text name="txt_content" text="内容" width="235" height="143" textcolor="0xFF333333" singleline="false" align="leftmiddle" indexfont="yahei_12" showhtml="true" visible="false" />    
		</HorizontalLayout>
		  
		<HorizontalLayout height="54" inset="13,1,13,25">
		    <CheckBox name="check_noprompt" text="不再提示" height="24" width="75" animation="false" textpadding="24,-5,0,0" 
                padding="0,6,0,0" visible="false" 
				textcolor="0xff666666" hottextcolor="0xff666666" pushedtextcolor="0xFF8E958C"
				selectedtextcolor="0xff666666" selectedhottextcolor="0xff666666" 
                selectedpushedtextcolor="0xFF8E958C"
				normalimage="file='skinPeeler\skinplan\public/ctrl/checkboxpicture.png' source='0,0,14,14' dest='0,3,14,17'"
				hotimage="file='skinPeeler\skinplan\public/ctrl/checkboxpicture.png'  source='14,0,28,14' dest='0,3,14,17'"
				pushedimage="file='skinPeeler\skinplan\public/ctrl/checkboxpicture.png'  source='28,0,42,14' dest='0,3,14,17'"
				disabledimage="file='skinPeeler\skinplan\public/ctrl/checkboxpicture.png' source='42,0,56,14' dest='0,3,14,17'"
				selectednormalimage="file='skinPeeler\skinplan\public/ctrl/checkboxpicture.png'  source='0,14,14,28' dest='0,3,14,17'"
				selectedhotimage="file='skinPeeler\skinplan\public/ctrl/checkboxpicture.png' source='14,14,28,28' dest='0,3,14,17'"
				selectedpushedimage="file='skinPeeler\skinplan\public/ctrl/checkboxpicture.png' source='28,14,42,28' dest='0,3,14,17'"
				selecteddisabledimage="file='skinPeeler\skinplan\public/ctrl/checkboxpicture.png' source='42,14,56,28' dest='0,3,14,17'" />	  
		    <Control name="space_con" width="95" />
			<Button name="btn_ok" text="确定" animation="false" tooptip="确定"  width="80" 
				    textcolor="0xffffffff" hottextcolor="0xffffffff"
                    pushedtextcolor="0xffdddddd" disabledtextcolor="0xffaaaaaa"
                    normalimage="file='skinPeeler\skinplan\public/ctrl/okbtn.png' source='0,0,80,30' corner='5,5,5,5'"
                    hotimage="file='skinPeeler\skinplan\public/ctrl/okbtn.png' source='80,0,160,30' corner='5,5,5,5'"
                    pushedimage="file='skinPeeler\skinplan\public/ctrl/okbtn.png' source='160,0,240,30' corner='5,5,5,5'"
                    disabledimage="file='skinPeeler\skinplan\public/ctrl/okbtn.png' source='240,0,320,30' corner='5,5,5,5'" />
				
			<Button name="btn_no" visible="false" animation="false" text="否" width="80" padding="12,0,0,0" align="center" indexfont="yahei_12"
				textcolor="0xff333333" hottextcolor="0xff333333"
				pushedtextcolor="0xff333333" disabledtextcolor="0xffcccccc" 
				normalimage="file='skinPeeler\skinplan\public/ctrl/cancelbtn.png' source='0,0,80,30' corner='5,5,5,5'" 
				hotimage="file='skinPeeler\skinplan\public/ctrl/cancelbtn.png' source='80,0,160,30' corner='5,5,5,5'" 
				pushedimage="file='skinPeeler\skinplan\public/ctrl/cancelbtn.png' source='160,0,240,80' corner='5,5,5,5'" 
				disabledimage="file='skinPeeler\skinplan\public/ctrl/cancelbtn.png' source='240,0,320,30' corner='5,5,5,5'" />
				
		    <Button name="btn_cancel" tooptip="取消" animation="false" text="取消" width="80" padding="20,0,0,0"
				    align="center" textcolor="0xff333333" hottextcolor="0xff333333"
		            pushedtextcolor="0xff333333" disabledtextcolor="0xffcccccc"
                    normalimage="file='skinPeeler\skinplan\public/ctrl/cancelbtn.png' source='0,0,80,30' corner='5,5,5,5'"
	                hotimage="file='skinPeeler\skinplan\public/ctrl/cancelbtn.png' source='80,0,160,30' corner='5,5,5,5'"
	                pushedimage="file='skinPeeler\skinplan\public/ctrl/cancelbtn.png' source='160,0,240,30' corner='5,5,5,5'"
	                disabledimage="file='skinPeeler\skinplan\public/ctrl/cancelbtn.png' source='240,0,320,30' corner='5,5,5,5'" />
            <Control name="space_right" visible="false"/>
			<Control name="space_con" width="25" />
		</HorizontalLayout>
	</VerticalLayout>

</VerticalLayout>
</Window>
